body {
    background-color: #111;
    background-image: url(bg4a3.png);
    color: #777;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    padding: 0 20px;
    max-width: 800px;
    margin: 0 auto;
}
h1 {
    margin: 0;
}
table {
    width: 100%;
    box-sizing: border-box;
}
td {
    vertical-align: bottom;
    font-family: 'Arial', 'Liberation Sans', sans-serif;
    font-size: 10pt;
    padding: 10px 8px;
}
.menu-link {
    width: 150px;
}
.menu-link > a {
    text-decoration: none;
    color: #FA2;
    font-family: Trebuchet MS, PT Sans, Droid Sans, sans-serif;
    font-size: 130%;
}
.menu-link > a:hover {
    /* color: #FC8; */
    text-shadow: 0 0 8px #FC8; /* #FC8; */
}
h1 {
    font-family: Trebuchet MS, PT Sans, Droid Sans, sans-serif;
    font-weight: bold;
    font-size: 300%;
    color: transparent;
    text-shadow: 0 0 6px #FA2;
    margin: 30px 0 10px;
}
.bottom-line {
    text-align: right;
    padding: 8px;
    font-family: 'Arial', 'Liberation Sans', sans-serif;
    font-size: 10pt;
}
textarea {
    width: 100%;
    box-sizing: border-box;
    border: 4px solid #D82;
    background-color: #000;
    color: #FFF;
    font: 400 10pt 'Courier New', monospace;
}
